Xpoint
   [напомнить пароль]

Какая версия V-ray нужна для 3DS Max 2008?

Метки: [без меток]
2008-12-25 07:04:11 [обр] rodnik_vetra[досье]
Здравствуйте!
Попробовал поставить какой-то старый V-ray - программа выдала сообщение, что нужна другая версия. Подскажите, какая?
Благодарю!
спустя 9 часов [обр] LookeR(31/1069)[досье]
А на сайте разработчиков V-ray какой рекомендуют???
спустя 15 часов [обр] rodnik_vetra[досье]
Спасибо за участие!
Нашел: V-ray 1.5.
Powered by POEM™ Engine Copyright © 2002-2005